{% extends 'layouts/base.html.twig' %}

{% block meta %}
	<meta name="description" content="Modifier le mot de passe de mon compte du site Pectus Excavatum FR !"/>
	<meta property="og:type" content="website"/>
	<meta property="og:title" content="Modifier les informations"/>
	<meta property="og:description" content="Modifier le mot de passe de mon compte du site Pectus Excavatum FR !"/>
{% endblock %}

{% block title %}Mot de passe oublié
{% endblock %}

{% block body %}
	<section class="container">
		<h1 class="title title--1 center">Mot de passe oublié</h1>

		{% for alert in app.flashes('success') %}
			<div class="comments__validation">
				{% include 'components/_alert.html.twig' with {
					'class': 'alert alert__success',
					'content': alert
				} %}
			</div>
		{% endfor %}

		{% for alert in app.flashes('danger') %}
			<div class="comments__validation">
				{% include 'components/_alert.html.twig' with {
					'class': 'alert alert__danger',
					'content': alert
				} %}
			</div>
		{% endfor %}

		<form class="form forgotten-password" method="POST">
			<div class="form__row">
				{% include 'components/form/_group.html.twig' with {
				'size': 'full',
				'element': form.email
			}  %}
			</div>

			<div class="form__group">
				{{ form_row(form._token) }}
			</div>

			<div class="form__submit">
				{% include 'components/_button.html.twig' with {
				'class': 'button button__primary',
				'type': 'submit',
				'path': null,
				'label': 'Recevoir mon email'
			} %}
			</div>
		</form>
	</section>
{% endblock %}
